/*
UltraLinx CSS Styling
 */
/* FONTS */
@import url("https://rsms.me/inter/inter.css");
@import url("https://use.typekit.net/vti1wuo.css");
/* TYPOGRAPHY */
body {
  font-family: 'Inter', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: benton-sans-wide, sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase !important; }

h1, .h1 {
  font-size: 2rem; }

h2, .h2 {
  font-size: 1.8rem; }

h3, .h3 {
  font-size: 1.6rem; }

h4, .h4 {
  font-size: 1.4rem; }

h5, .h5 {
  font-size: 1.2rem; }

h6, .h6 {
  font-size: 1rem; }

/* HEADER */
a.small-button {
  background: #000;
  color: white !important;
  padding: 8px 20px;
  text-decoration: none !important;
  font-family: benton-sans-wide, sans-serif !important;
  font-weight: 700 !important;
  font-size: 0.9rem;
  text-transform: uppercase; }

/* HEADER */
.large-title {
  font-family: benton-sans-wide, sans-serif !important;
  font-weight: 800 !important;
  font-size: 1.8rem !important;
  letter-spacing: 0 !important; }

.header-large .navbar-topbar .navbar-wrap {
  padding-top: 40px; }

.offcanvas-header .navbar-brand {
  width: 120px; }

/*FEATURED POSTS SECTION */
.cs-featured-type-3 .cs-featured-post .entry-title {
  font-size: 1.5rem; }

/* POSTS GRID */
.archive-wrap .entry-title {
  font-size: 1rem; }

.entry-excerpt {
  opacity: 0.6; }

.cs-overlay-content {
  font-family: benton-sans-wide, sans-serif !important;
  font-weight: 700 !important; }
  .cs-overlay-content .read-more {
    font-size: 0.6rem !important; }

.cs-overlay-content .read-more {
  font-size: 0.6rem !important;
  font-family: "benton-sans-wide", sans-serif !important; }

/* POSTS */
@media (min-width: 1020px) {
  .entry .entry-container {
    -ms-flex-direction: column;
    flex-direction: column; }
  .entry .entry-container .entry-content-wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 120px);
    flex: 0 0 calc(100% - 120px);
    width: 100%;
    max-width: 840px; }
  .entry .entry-container .entry-content {
    max-width: 840px; } }

.entry-inline-meta, .entry-title, .entry-meta-details {
  max-width: 100% !important; }

.entry .entry-content:after {
  display: none !important;
  content: '';
  clear: both;
  display: table; }

.meta-author .author img {
  display: none; }

.meta-author .author a {
  text-transform: capitalize;
  margin-left: 5px;
  letter-spacing: 0;
  font-size: 0.75rem; }

@media only screen and (max-width: 600px) {
  h1, .h1 {
    font-size: 1.2rem;
    line-height: 1.2; }
  .entry-header .entry-header-inner .entry-title {
    line-height: 1.2; }
  .entry .entry-container .entry-content-wrap {
    width: 100%;
    font-size: 0.9rem; }
  .entry-content {
    line-height: 1.6; } }

.author-profile-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.view-all-posts-author {
  position: relative;
  width: 100%;
  -webkit-box-flex: 0;
  padding-left: 7px;
  -ms-flex: 0 0 83.3333333333%;
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
  font-size: 0.875rem;
  margin-left: auto;
  font-weight: 600; }
